@charset "utf-8";

html.fix{overflow-y:hidden}

/* input tag */
input[type="text"],
input[type="password"],
input[type="file"]{
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	position:relative;
	width:100%;
	height:27px;
	text-align:left;
	background:none;
	border:none;
	display:block;
	color:#666;
	line-height:1;
	outline:none;
	font-size:12px;
	border-radius:0
}
input[type="file"]{width:100%;line-height:normal;height:auto}
textarea{position:relative;width:100%;background:none}

select{	
	height:28px;	
}
img{max-width:100%}




#wrap{position:relative;left:0;width:100%}

/* header */
#header{position:relative;z-index:10}
#header .shadow{position:absolute;left:0;bottom:-5px;display:block;width:100%;height:5px;background:url(../../images/common/header_shadow.png) repeat-x}


.h_top{height:30px;background:#f7f8f9;border-bottom:1px solid #f0f1f2}
.h_top .favorite{position:absolute;top:50%;left:14px;margin-top:-6px}
.h_top .con{height:30px}
.h_top ul{position:absolute;top:50%;right:14px;overflow:hidden;margin-top:-6px;}
.h_top ul li{float:left;margin-left:8px;padding-left:8px;background:url(../../images/common/global_menu_line.png) left center no-repeat}
.h_top ul li:first-child{margin-left:0;padding-left:0;background:none}

.h_bottom{height:84px;background:#fff;border-bottom:3px solid #ff4141}
.h_bottom .con{height:84px}
.h_bottom h1{position:absolute;top:0;left:0}
.h_bottom .gnb{padding-left:195px}
.h_bottom .gnb ul{overflow:hidden;padding-top:33px}
.h_bottom .gnb ul li{float:left;margin-left:35px}
.h_bottom .gnb ul li:first-child{margin-left:0}
.h_bottom .gnb ul li a{display:block;height:19px;overflow:hidden;font-size:0}
.h_bottom .gnb ul li a:hover,
.h_bottom .gnb ul li.actived a{background-position:left bottom}
.h_bottom .gnb .gnb01{width:155px;background:url(../../images/common/gnb01.gif) left top no-repeat}
.h_bottom .gnb .gnb02{width:100px;background:url(../../images/common/gnb02.gif) left top no-repeat}
.h_bottom .gnb .gnb03{width:77px;background:url(../../images/common/gnb03.gif) left top no-repeat}
.h_bottom .gnb .gnb04{width:77px;background:url(../../images/common/gnb04.gif) left top no-repeat}
.h_bottom .gnb .gnb05{width:77px;background:url(../../images/common/gnb05.gif) left top no-repeat}
.h_bottom .gnb .gnb06{width:82px;background:url(../../images/common/gnb06.gif) left top no-repeat}
.h_bottom .program{position:absolute;top:41px;right:14px;overflow:hidden;margin-top:-8px;}
/*.h_bottom .program li{float:left;margin-left:13px;padding-left:22px;background:url(../../images/common/gnb_other_menu_line.gif) left center no-repeat}*/
.h_bottom .program li{float:left;margin-left:13px;padding-left:22px;}
.h_bottom .program li:first-child{margin-left:0;padding-left:0;background:none}



/* container */
#container{}

.con{position:relative;max-width:1024px;margin:0 auto}


#contents{position:relative;max-width:793px;min-height:870px;margin:60px auto;padding:0 14px 0 217px}

#lnb{position:absolute;top:0;left:0;z-index:50}
#lnb .side_wrap{margin-left:14px;padding-bottom:40px;border-bottom:3px solid #ff4141;width:164px}
#lnb .side_wrap ul{padding:29px 4px 0 15px}
#lnb .side_wrap ul li{font-size:0;line-height:0;margin-top:19px}
#lnb .side_wrap ul li:first-child{margin-top:0}
#lnb .side_wrap ul li a{display:block;width:100%;height:15px;overflow:hidden}
#lnb .side_wrap ul li a:hover,#lnb .side_wrap ul li.actived a{background-position:left bottom}
#lnb .global{margin-left:15px}
#lnb .global li{border-bottom:1px solid #e0e0e0}
#lnb.fix{position:fixed;top:50px;left:50%;margin-left:-512px}
#lnb .cs{margin-top:15px;margin-left:15px}

#lnb .lnb01_01{background:url(../../images/content/lnb01_01.gif) left top no-repeat}
#lnb .lnb01_02{background:url(../../images/content/lnb01_02.gif) left top no-repeat}
#lnb .lnb01_03{background:url(../../images/content/lnb01_03.gif) left top no-repeat}
#lnb .lnb01_04{background:url(../../images/content/lnb01_04.gif) left top no-repeat}

#lnb .lnb02_01{background:url(../../images/content/lnb02_01.gif) left top no-repeat}
#lnb .lnb02_02{background:url(../../images/content/lnb02_02.gif) left top no-repeat}
#lnb .lnb02_03{background:url(../../images/content/lnb02_03.gif) left top no-repeat}
#lnb .lnb02_04{background:url(../../images/content/lnb02_04.gif) left top no-repeat}
#lnb .lnb02_05{background:url(../../images/content/lnb02_05.gif) left top no-repeat}
#lnb .lnb02_06{background:url(../../images/content/lnb02_06.gif) left top no-repeat}

#lnb .lnb05_01{background:url(../../images/content/lnb05_01.gif) left top no-repeat}
#lnb .lnb05_02{background:url(../../images/content/lnb05_02.gif) left top no-repeat}
#lnb .lnb05_03{background:url(../../images/content/lnb05_03.gif) left top no-repeat}


#lnb .lnb06_01{background:url(../../images/content/lnb06_01.gif) left top no-repeat}
#lnb .lnb06_02{background:url(../../images/content/lnb06_02.gif) left top no-repeat}
#lnb .lnb06_03{background:url(../../images/content/lnb06_03.gif) left top no-repeat}
#lnb .lnb06_04{background:url(../../images/content/lnb06_04.gif) left top no-repeat}
#lnb .lnb06_05{background:url(../../images/content/lnb06_05.gif) left top no-repeat}

#lnb .lnb07_01_01{background:url(../../images/content/lnb07_01_01.gif) left top no-repeat}
#lnb .lnb07_01_02{background:url(../../images/content/lnb07_01_02.gif) left top no-repeat}
#lnb .lnb07_01_03{background:url(../../images/content/lnb07_01_03.gif) left top no-repeat}
#lnb .lnb07_01_04{background:url(../../images/content/lnb07_01_04.gif) left top no-repeat}
#lnb .lnb07_01_05{background:url(../../images/content/lnb07_01_05.gif) left top no-repeat}
#lnb .lnb07_01_06{background:url(../../images/content/lnb07_01_06.gif) left top no-repeat}
#lnb .lnb07_01_07{background:url(../../images/content/lnb07_01_07.gif) left top no-repeat}
#lnb .lnb07_01_08{background:url(../../images/content/lnb07_01_08.gif) left top no-repeat}
#lnb .lnb07_01_09{background:url(../../images/content/lnb07_01_09.gif) left top no-repeat}

#lnb .lnb07_02_01{background:url(../../images/content/lnb07_02_01.gif) left top no-repeat}
#lnb .lnb07_02_02{background:url(../../images/content/lnb07_02_02.gif) left top no-repeat}
#lnb .lnb07_02_03{background:url(../../images/content/lnb07_02_03.gif) left top no-repeat}

#lnb .lnb08_01{background:url(../../images/content/lnb08_01.gif) left top no-repeat}
#lnb .lnb09_01{background:url(../../images/content/lnb09_01.gif) left top no-repeat}
#lnb .lnb010_01{background:url(../../images/content/lnb010_01.gif) left top no-repeat}


#lnb .lnb11_01{background:url(../../images/content/cid_04.gif) left top no-repeat}
#lnb .lnb11_02{background:url(../../images/content/cid_05.gif) left top no-repeat}

/* footer */
#footer{padding:30px 0 75px 0;background:#fff;border-top:2px solid #e4e4e4}
#footer h3{position:absolute;top:0;left:0}
#footer address{padding-left:150px}
#footer .copy{margin-top:17px}
#footer .con{position:relative}
#footer .agree{position:absolute;top:0;right:30px}
#footer .agree a{display:block;position:absolute;width:94px;height:14px;font-size:0}
#footer .agree a.btn01{top:0;left:0}
#footer .agree a.btn02{top:0;right:0}


/*============================================================================================================================================
2022/04/11
±èÁØÇõ °úÀå ÀÛ¾÷

width 1024 -> 1400

============================================================================================================================================*/


.fhcon{position:relative;max-width:1400px;margin:0 auto}
.h_top .fhcon{height:30px}
.h_bottom .fhcon{height:84px}
#footer .fhcon{position:relative}

.h_bottom .fgnb{padding-left:195px}
.h_bottom .fgnb ul{overflow:hidden;padding-top:33px}
.h_bottom .fgnb ul li{float:left;margin-left:80px}
.h_bottom .fgnb ul li .fgnb01{float:left;margin-left:120px}
.h_bottom .fgnb ul li:first-child{margin-left:0}
.h_bottom .fgnb ul li a{display:block;height:19px;overflow:hidden;font-size:0}
.h_bottom .fgnb ul li a:hover,
.h_bottom .fgnb ul li.actived a{background-position:left bottom}
.h_bottom .fgnb .fgnb01{width:155px;background:url(../../images/common/gnb01.gif) left top no-repeat}
.h_bottom .fgnb .fgnb02{width:100px;background:url(../../images/common/gnb02.gif) left top no-repeat}
.h_bottom .fgnb .fgnb03{width:77px;background:url(../../images/common/gnb03.gif) left top no-repeat}
.h_bottom .fgnb .fgnb04{width:77px;background:url(../../images/common/gnb04.gif) left top no-repeat}
.h_bottom .fgnb .fgnb05{width:77px;background:url(../../images/common/gnb05.gif) left top no-repeat}
.h_bottom .fgnb .fgnb06{width:77px;background:url(../../images/common/gnb06.gif) left top no-repeat}

/*.btn_ftop{position:fixed;bottom:222px;left:50%;margin-left:542px;z-index:5000;display:none}*/
.btn_ftop{
    position: fixed;
    top: 18rem;
    left: 50%;
    margin-left: 45.5rem;
    width: 15rem;
    z-index: 500;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.btn_ftop h2 a {
    display: block;
    padding: 0.75rem;
    text-align: center;
    /* font-family: 'SCDream'; */
    font-size: 1.3rem;
    font-weight: 600;
    color: #fff;
    background: #043763;
}

.btn_ftop ul {
    background: #fff;
    border: 2px solid #043763;
    overflow: hidden;
}

.btn_ftop a {
    display: block;
    padding: 0.9rem 1rem;
	border-bottom: 1px solid #A6A6A6;
    font-size: 1.1rem;
}


/*===================================================================================
Sub ÆäÀÌÁö ÀÛ¾÷ css
2022/04/12 ÀÛ¾÷ / ±èÁØÇõ °úÀå
===================================================================================*/
#fcontents{position:relative;max-width:793px;min-height:4300px;margin:60px auto;padding:0 14px 0 217px}


.tit_sub {
    font-size: 20px;
    line-height: 18px;
    padding: 0 0 0 25px;
    width: 755px;
    float: left;
    background:url(../../images/content/bul_tit.png) no-repeat left center;
    font-weight: bold;
    color: #000 !important;
    height: 20px;
    margin: 0 0 0 0;
}

.tit_wrap{
	padding: 26px 0 20px 0;
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
    line-height: 0;
}

.tit_wrap_bd{
	border-top: 1px solid #d4d4d4;
}

.sub_title {
    float: left;
    width: 780px;
}

.sub_title h2 {
    float: left;
    font-size: 23px;
    line-height: 27px;
    font-weight: bold;
    color: #000;
    height: 27px;
    letter-spacing: -2px;
}

.sub_title ul.menuguide {
    float: right;
    margin: 7px 0 0 0;
	min-height:20px;
}

.sub_title ul.menuguide li.home {
    padding: 2px 0 0 20px;
    background: url(../../images/content/home_menu.gif) 0px 1px no-repeat;
}


.sub_title ul.menuguide li {
    float: left;
    padding: 2px 0 0 13px;
    margin: 0 0 0 5px;
	min-height:20px;
    font-size: 11px;
    background: url(../../images/content/home_menu2.gif) 2px 4px no-repeat;
    color: #777;
}

.tit_wrap .pcontent {
    font-size: 15px;
    color: #333;
    line-height: 25px;
}

.pcontent {
    font-size: 15px;
    color: #333;
    line-height: 25px;
    float: left;
}

#ul_content_top {
    float: left;
    margin: 15px 0 10px 0;
    font-size: 14px;
    line-height: 14px;
    color: #333;
}

#ul_content_top > li {
    float: left;
    background: #fff url(../../images/content/bg_ul_content_top.gif) no-repeat left center;
    padding: 0 0 0 20px;
}

/*¼­ºêÆäÀÌÁö Tab Css*/
.tab_style3{overflow:hidden; border-bottom: 1px solid #dbdbdb; margin-top:10px; margin-bottom: 20px;}
.tab_style3:after{display:block; content:''; clear:both;}
.tab_style3 li{position: relative; float: left; width: 33.33%; height: 38px;text-align: center; border: 1px solid #dbdbdb; border-bottom:0; border-left:0; background:#f7f7f7; box-sizing:border-box;}
.tab_style3 li:first-child{border-left: 1px solid #dbdbdb;}
.tab_style3 li a{display: block;  height: 100%; line-height: 38px; padding: 0 10px; color:#666}
.tab_style3 li.on{background:#2f7fdc;}
.tab_style3 li.on a{color:#fff; font-weight: bold;}


.tax_support_info {
    float: left;
    width: 793px;
    height: 335px;
    border-top: 1px solid #766f6f;
    border-bottom: 1px solid #c5c5c5;
    background: url(../../images/content/taxsub_img05.png) no-repeat center center;
    margin: 20px 0 0 0;
}

.tax_support_info > ul {
    float: left;
    margin: 198px 0 0 0;
}

.tax_support_info > ul > li {
    float: left;
    width: 396.5px;
    text-align: center;
}

.tax_support_info > ul > li > p:first-child {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    margin: 0 0 10px 0;
}

.tax_support_info > ul > li > p {
    font-size: 14px;
    color: #545454;
    line-height: 22px;
}

.tax_support_info > ul > li > #btn_support {
    letter-spacing: -1px;
	background:#fff;
	border:1px solid #dbdbdb;
    text-align: center;
	margin-top:10px;
    padding: 2px 0 5px 0;
    width: 170px;
	cursor:pointer;
}

.tax_support_info > ul > li:hover > #btn_support {
    letter-spacing: -1px;
	background:#fff;
	border:1px solid #6B66FF;
    text-align: center;
	margin-top:10px;
    padding: 2px 0 5px 0;
    width: 170px;
	cursor:pointer;
}


#content_area_3list{
    float: left;
    width: 780px;
    height: 92px;
}

#content_area_3list > ul li {
    float: left;
    width: 33.33%;
    color: #333333;
    text-align: center;
    box-sizing: border-box;
}

#content_area_3list > ul li > .bulk_list_title {
    float: left;
    width: 100%;
    font-weight: bold;
    margin: 0 0 12px 0;
    font-size: 16px;
    line-height: 16px;
}

#content_area_3list > ul li > .guide_bulk_list_text {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
}


.info_twothree {
    float: left;
    margin: 0 0 27px 0;
}

/*
	º¸¾È ¹× ¾ÈÁ¤¼º ÀÌ¹ÌÁö
*/
.info_twothree #info_stmt_01 {
    background: url(../../images/content/taxsub_img06_01.png) right 30px no-repeat;
}

.info_twothree #info_stmt_02 {
    background: url(../../images/content/taxsub_img06_02.png) right 30px no-repeat;
}

.info_twothree #info_stmt_03 {
    background: url(../../images/content/taxsub_img06_03.png) right 30px no-repeat;
}

.info_twothree #info_stmt_04 {
    background: url(../../images/content/taxsub_img06_04.png) right 30px no-repeat;
}

.info_twothree #info_stmt_05 {
    background: url(../../images/content/taxsub_img06_05.png) right 30px no-repeat;
}

.info_twothree #info_stmt_06 {
    background: url(../../images/content/taxsub_img06_06.png) right 30px no-repeat;
}

.info_twothree > li {
    width: 372px;
    height: 120px;
    float: left;
    padding: 40px 0 0 20px;
    border-bottom: 1px solid #d0d5e2;
}

.info_twothree #info_stmt_01 > p {
    width: 168px;
}

.info_twothree > li > p.dif_col {
    color: #4d7fb2;
}

.info_twothree > li > p:first-child {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: 0 0 10px 0;
}


.info_twothree > li > p {
    font-size: 14px;
    color: #333;
    line-height: 14px;
    margin-bottom: 9px;
    line-height: 22px;
}

/* Å×ÀÌºí */
.table_contents {
    float: left;
    margin: 20px 0 0 0;
}

.table_contents > thead > tr > th:first-child {
    border-left: none;
}

.table_contents > thead > tr > th {
    height: 42px;
    line-height: 42px;
    background: #e9eaec;
    font-size: 15px;
    font-weight: bold;
    color: #333;
    border: 1px solid #c4c8ce;
    border-right: none;
	text-align:center;
}

.table_contents > tbody > tr > td:first-child {
    border-left: none;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

.table_contents > tbody > tr > td {
    height: 76px;
    text-align: center;
    border-left: 1px solid #e2ebf1;
    border-bottom: 1px solid #c4c8ce;
    font-size: 13px;
    color: #757b85;
    line-height: 19px;
}


#tongha_info {
    float: left;
    margin: 50px 0 0 0;
    height: 87px;
    width: 100%;
    border: 1px solid #e5e5e5;
}


#tongha_info #info_left {
    float: left;
    width: 180px;
    margin: 20px 0 0 35px;
    border-right: 1px solid #c4c8ce;
    height: 52px;
}


#tongha_info #info_left > p:first-child {
    font-size: 16px;
    color: #444;
    line-height: 16px;
    margin: 0 0 0 0;
}

#tongha_info #info_left > p {
    font-size: 27px;
    color: #4641D9;
    line-height: 27px;
    margin: 4px 0 0 0;
    font-weight: bold;
}

#tongha_info #info_right {
    float: left;
    width: 486px;
    height: 35px;
    margin: 25px 0 0 42px;
}

#tongha_info #info_right > p:first-child {
    width: 300px;
    margin: 0 0 11px 0;
}

#tongha_info #info_right > p {
    float: left;
    color: #555;
    line-height: 13px;
    font-size: 13px;
}


#tongha_info #info_right > button {
    float: right;
    width: 107px;
    height: 35px;
    cursor: pointer;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 33px;
    background: #595b5b;
    outline-style: none;
    padding: 0 0 0 0;
    border: 1px solid #595b5b;
}


.letspc_0 {letter-spacing: 0px;}

.border_right {border-right: 1px solid #d0d5e2;}



.fl_l {float: left !important;}
.bold {font-weight: bold;}

.mgb_15 {margin-bottom: 15px !important;}
.mgb_20 {margin-bottom: 20px !important;}
.mgb_60 {margin-bottom: 60px !important;}
.mgr_30 {margin-right: 30px !important;}
.mgr_40 {margin-right: 40px !important;}
.mgt_20 {margin-top: 20px !important;}
.mgt_30 {margin-top: 30px !important;}
.mgt_35 {margin-top: 35px !important;}

.pdl_10 {padding-left: 10px !important;}
.pdl_15 {padding-left: 15px !important;}

/*============================================================================================================================================
width ÀÛ¾÷ End
============================================================================================================================================*/


/* etc */
table .tl{text-align:left !important}
table .tc{text-align:center !important}
table .tr{text-align:right !important}
table .bl{border-left:none !important}
table .br{border-right:none !important}
table .vt{vertical-align:top !important}
table .nPd{padding:0 !important}
table .char{margin:0 5px !important}
table a,table img,table span,table label,table input{vertical-align:middle}

/* list Table */
table.type01{width:100%;table-layout:fixed;border-bottom:1px solid #cacaca}
table.type01 td,table.type01 th{text-align:center;vertical-align:middle}
table.type01 td{color:#a7a7a7;border-top:1px solid #d3d3d3;padding:6px 5px;font-size:17px;line-height:40px}
table.type01 th{font-size:12px;font-weight:bold;color:#575757;height:34px;background:#f9f9f9;border-top:2px solid #444547;border-bottom:1px solid #d3d3d3}
table.type01 a:hover{text-decoration: underline;}
table.type01 .file{margin-left:4px}
table.type01 .new{margin-left:4px}
table.type01 .reply{margin:0 8px 0 6px}
table.type01 .password{margin:0 8px 0 0}
table.type01 a{display:inline-block;zoom:1;*display:inline;max-width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
table.type01 span.list_name{display:inline-block;zoom:1;*display:inline;max-width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
table.type01 a.list_reply{color:#909090}

.btn_top{position:fixed;bottom:222px;left:50%;margin-left:542px;z-index:5000;display:none}
.btn_top a{display:block}

/* Input Table */
table.type02{width:100%;table-layout:fixed;border-top:2px solid #444547;border-bottom:1px solid #dadce1}
table.type02 td,table.type02 th{text-align:left;vertical-align:middle;padding:6px 0px 6px 20px;border-top:1px solid #e9eaed;border-top:1px solid #e9eaed}
table.type02 td{color:#666;height:28px;padding-right:10px;line-height:28px}
table.type02 th{color:#444;font-weight:400;line-height:28px;background:#f9f9f9}
table.type02 .info_label{display:inline-block;zoom:1;*display:inline;font-size:11px;color:#9a9a9a;margin-left:10px;line-height:18px;vertical-align:middle}

.i_wrap{position:relative;display:inline-block;zoom:1;*display:inline;height:26px;padding-left:15px;border:solid 1px #dadce1;background:#fff;width:100%;max-width:100%;vertical-align:middle}
.t_wrap{position:relative;display:block;border:solid 1px #dadce1;background:#fff;padding:15px}
.t_wrap textarea{height:220px}

.btn_write_wrap{margin-top:30px;text-align:center}
.btn_write_wrap a{margin:0 1px}

.d_t{display:table;width:100%;height:100%;}
.d_t .d_c{display:table-cell;width:100%;vertical-align:middle;}



.app_pop{position:relative}
.app_pop a{display:block;width:376px;height:90px;position:absolute;left:42px;font-size:0}
.app_pop a.btn01{top:413px}
.app_pop a.btn02{top:513px}